/* [ortak */
/* [ortak header */
@charset "UTF-8";
body {

    background: #f5f5f5;
    margin: 0;
    padding: 0;
    font-family: 'Open Sans', Arial, sans-serif;
    font-size: 12px;
    width: 100%;
    max-width: 100%;
}

li, ul {
    list-style: none;
    margin: 0;
    padding: 0;
    outline: none
}

h1 {
    font-weight: normal
}

a {
    text-decoration: none;
    color: #0f0f0f;
    outline: none
}

input, textarea {
    outline: none;
    border: 0px;
    border-radius: 0px;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    -khtml-border-radius: 0px;

}

select {
    outline: none;

}

option {
    color: #000
}

header {
    width: 1180px;
    height: 219px;
    margin: 0 auto;
    position: relative;
}

.BottomKrediKartlariImg {
    height: 21px;
    width: auto;
    position: relative;
    top: 5px;
}

.Iptal {
    display: none;
}

.logo-uyeislemleri {
    width: 100%;
    position: relative;
    top: 30px;
}

.tepe-banner {
    padding-left: 60px;
    text-align: center;
    width: 537px;
    box-sizing: border-box;
    position: relative;
    float: left;
    display: none;
}

.UyeIslemleri, .UyeIslemleriHide {
    max-width: 880px;
    width: 100%;
    float: left;
    height: 58px;
    position: relative;
    float: left;
}

.UyeIslemleriHide {
}

.AramaCesitleri {
    position: relative;
    max-width: 500px;
    max-height: 111px;
    float: left;
    width: 100%;
    height: 111px;
}

#AramaCesitleri {
    float: left;
    height: 111px;
    width: 100%;
    position: relative;
}

#AramaCesitleri .arama {
    background: #fff;
    border: 1px solid #e4c200;
    border-radius: 8px;
    height: 40px;
}

.TxtSearch {
    color: #000;
    font-size: 15px;
    border: none;
    height: 38px;
    width: 330px;
    padding-left: 10px;
    margin-left: 5px;
}

.arama-link {
    position: absolute;
    top: 0px;
    cursor: pointer;
    right: 0px;
    z-index: 999;
}
.arama-link:after{
    content:'ARA';
    background: #E6EDE8;
    height: 40px;
    display: block;
    width: 50px;
    text-align: center;
    line-height: 40px;
    position: relative;
    top: 1px;
    border-top-right-radius: 8px;
    border-bottom-right-radius: 8px;
    font-weight: 600;
    right: 1px;
}

.AnaSayfaKullaniciGirisButonlar {
    max-width: 235px;
    width: 235px;
    position: relative;
    float: left;
    height: 100%;
    box-sizing: border-box;
    padding: 48px 0px 0px 15px;
    height: 111px;
    margin-left: 60px;
}

.AnaSayfaKullaniciGirisYapButonLink {
    text-decoration: none;
    position: relative;
    left: 35px;
    top: 10px;
}

.AnaSayfaKullaniciGirisYapButon {
    font-size: 14px;
    color: #000;
    position: relative;
    width: 100px;
}

.AnaSayfaKullaniciUyeOlButonLink {
    text-decoration: none;
    float: left;
    margin: 0px 2px 0px 0px
}

.AnaSayfaKullaniciUyeOlButon {
    font-size: 14px;
    color: #000;
}

.SepetUst {
    position: relative;
    float: right;
    max-width: 145px;
    width: 145px;
    height: 111px;
    box-sizing: border-box;
    padding: 43px 0px 0px 0px;
}

#logo {
    float: left;
    width: 240px;
    height: 125px;
    position: relative;
}

.SepetBaslik {
    position: absolute;
    color: #000;
    font-size: 14px;
    right: 0;
    top: 7px;
}

.SepetIkon {
    position: relative;
    top: 2px;
}

.SepetUstRakam {
    color: #000;
    height: 30px;
    text-align: center;
    width: 40px;
    font-size: 12px;
    background: url(../img/SepetIkon.png) no-repeat;
    background-size: contain;
}

.SepetYukleniyor, .SepetYuklendi {
    background: url(../img/loadingKucuk.gif) no-repeat 50px 50px;
    width: 26px;
    height: 18px;
    position: relative;
    top: 6px;
    left: 17px;
}

.SepetYukleniyor {
    background-position: 0px 0px;
}


.Content {
    max-width: 1180px;
    margin: 0 auto;
    min-height: 400px;
    box-sizing: border-box;
    padding-top: 35px;
}


#MenuUyeKullanici {
    width: 100%;
    max-width: 550px;
    float: right;
    max-height: 58px;
}

.MenuUyeKullanici-Giris {
    min-width: 100px;
    font-weight: bold;
    font-size: 12px;
    margin-right: 20px;
    padding-top: 20px;
    height: 16px;
    position: relative;
    float: right;
}

.MenuUyeKullanici-GirisYap {
    display: inline-block;
    background: url(../img/girisyap.png) no-repeat;
    padding-left: 18px;

}

.MenuUyeKullanici-UyeOl {
    display: inline-block;
    background: url(../img/kayitol.png) no-repeat;
    padding-left: 22px;
    margin-left: 10px;
}

.MenuUyeKullanici-Ad {
}

.MenuUyeKullanici-Soyad {
    float: left;
}

.MenuUyeKullanici-Unvan {
    float: left;
    margin-top: 9px;
}

.MenuUyeKullanici-TelBaslik, .MenuUyeKullanici-TelBaslikHide {
    position: absolute;
    left: 20px;
    top: 12px;
    font-size: 14px;
}

.MenuUyeKullanici-TelBaslikHide {
    visibility: hidden;
}

.MenuUyeKullanici-TelNumara {
    font-weight: bold;
    padding-left: 9px;
    display: inline-block;
}

.YeniUyelikLogin {
    float: right;
}

.YeniUyelikBtn {
    float: right;
}

.YeniUyelikBtnLink {
    float: left;
    background: url(../img/YeniUyeIkon.png) 10px 6px no-repeat #f13400;
    padding: 5px 12px 5px 44px;
    color: #fff;
    font-size: 11px;
    height: 15px;
    padding-top: 7px;
    font-weight: bold;
    border-bottom: 3px solid #c32a00;
}

.KullanicilarKarsilamaLabel {
    color: #000000;
}

.KullanicilarKarsilamaLoginLink {
    background: url(../img/uyegirisikon.png) 0 2px no-repeat;
    padding-right: 5px;
    padding-left: 17px;
}

.KullanicilarKarsilamaLoginLink:hover {
    text-decoration: underline;
}

.KullanicilarKarsilamaUyeOlLink {
    background: url(../img/uyeolikontepe.png) 0 1px no-repeat;
    padding-left: 18px;
    margin-left: 7px;
}

.KullanicilarKarsilamaUyeOlLink:hover {
    text-decoration: underline;
}

.UyeHizliMenuBaslik {
    font-weight: normal;
    color: #0F0F0F;
    font-size: 11px;
}

.MenuUyeKullaniciKarsilamaYazi {
    float: left;
    padding-top: 9px;
    padding-right: 5px;
}

.MenuUyeKullanici-AdSoyad {
    float: left;
    padding-top: 7px;
    padding-right: 10px;
    font-weight: bold;
}

.KullanicilarAd {
    float: left;
    padding-top: 8px;
    padding-right: 2px;
    font-weight: bold;
    color: #000000;
}

.KullanicilarSoyad {
    float: left;
    padding-top: 8px;
    font-weight: bold;
    color: #000000;
}

.KullanicilarUnvan {
    float: left;
    padding-top: 8px;
    padding-right: 10px;
    font-weight: bold;
    color: #000000;
    margin-left: 7px;
}

.MenuUyeKullaniciMenu {
}
.MenuUyeKullaniciMenu-Liste{
    padding-top:5px;
}
.MenuUyeKullaniciMenu-Liste > li:first-child {
    width: 130px;
    line-height: 40px;
    height: 40px;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}

.MenuUyeKullaniciWrap {
    position: absolute;
    right: 200px;
    top: 3px;
}

.UyeMenuLink {
    display: block
}

.UyeHizliMenu {
    background: #6d6e72;
    visibility: hidden;
    position: relative;
    z-index: 9999;
    width: 130px;
}

.UyeHizliMenuAlt {
    padding: 5px;
    border-bottom: 1px solid #fff;
    line-height: 20px;
}

.UyeHizliMenuAlt:hover {
    background: #000000;
}

.UyeHizliMenuAlt:last-child {
    border: 0;
}

.UyeHizliMenuAlt:last-child:hover {
    border: 0;
}

.UyeHizliMenuAlt_Link {
    color: #ffffff;
}

.UyeMenuLink:hover .UyeHizliMenu {
    visibility: visible;
}

.UyeMenuLink {
    cursor: pointer;
    color: #0f0f0f;
    cursor: pointer;
    width: 95px;
}
.UyeMenuLink:before {
    content:'';
    background: url(../img/UyelikBilgilerim.png)  no-repeat;
    display:inline-block;
    height: 22px;
    width: 22px;
    position: relative;
    top: -1px;
    background-size: contain;
}
.siparis-destek-uye {
    position: absolute;
    top: 57px;
    z-index: 10;
    display: none;
}

.siparis-destek-ziyaretci {
    position: relative;
    z-index: 10;
    display: none;
}

.MarkaListe {
    width: 200px;
    height: 27px;
    overflow: hidden;
    background: url(../img/selectmenuok.png) 178px 13px no-repeat #000;
    float: left;
    border-bottom: 3px solid #9b0000;
    margin-left: 10px;
    display: none;
}

.KategoriListe {
    width: 200px;
    height: 27px;
    overflow: hidden;
    background: url(../img/selectmenuok.png) 178px 13px no-repeat #000;
    float: left;
    border-bottom: 3px solid #9b0000;
    margin-left: 10px;
    display: none;
}

.dovizler {
    float: left;
    width: 325px;
    height: 22px;
    padding-top: 7px;
    text-align: right;
    font-size: 11px;
    display: none;
}

#ResponsiveMenu {
}

#menu-button {
    display: none;
}


.MarkaListeUst {
    width: 220px;
    height: 26px;
    padding: 6px 4px 4px 8px;
    border: none;
    background-color: transparent;
    -webkit-appearance: none;
    color: #fff;
    font-size: 12px;
    cursor: pointer;
}

.KategoriListeUst {
    width: 222px;
    height: 26px;
    padding: 6px 4px 4px 8px;
    border: none;
    background-color: transparent;
    -webkit-appearance: none;
    color: #fff;
    font-size: 12px;
    cursor: pointer;
}


.KategoriListeUst-AltList {
    background: #fff !important;
    color: #000
}

.MarkaListeUst option {
    background: #fff !important;
    color: #000
}

.KategoriListeUst option {
    background: #fff !important;
    color: #000
}


.AcilirMenuOk {
    position: relative;
    bottom: 1px;
    left: 3px;
}

nav {
    clear: both;
    height: 50px;
    padding: 0px;
    width: 100%;
    max-width: 1180px;
}


.MenuUst {

}

ul.MenuUstListe {
    padding: 0px;
    clear: both;
    margin: 0px;
}

.MenuUstListeDetay {
    float: left;
    height: 50px;
    width: 100%;
    max-width: 118px;
    position: relative;
}
.MenuUstListeDetay:first-child a.MenuUstLink{border-radius: 6px 0 0 0;}
.MenuUstListeDetay:last-child .MenuUstAlt {
    right: -65px
}

.MenuUstListeImg {
    vertical-align: middle;
    margin-right: 5px;
}

a.MenuUstLink {
    display: block;
    max-width: inherit;
    line-height: 50px;
    text-align: center;
    font-weight: bold;
    color: #fff;
    width: 100%;
    border-right: 1px solid white;
    font-size: 10px;
    box-sizing: border-box;
    background: #000;
}

.MenuUst-Ayirac {
    display: none;
}
li.MenuUstListeDetay:last-child a.MenuUstLink {
    border-radius:0px 6px 0px 0px
}

li.MenuUstListeDetay:last-child .MenuUstLink {
    border-right: none;
}


a.MenuUstLink:after {


}

.MenuUstListeDetay:first-child > a.MenuUstLink:after {

}

.MenuUstAlt {
    position: absolute;
    top: 50px;
    width: 300px;
    text-align: left;
    display: none;
    overflow: hidden;
}

.MenuUstListeDetay:hover .MenuUstAlt {
    display: block;
}

.MenuUstListeDetay:hover .MenuUstLink {
    background-position: bottom center;
}


a.MenuUstAltLink {
    display: block;
    font-size: 10px;
    box-sizing: border-box;
    line-height: 40px;
    float: left;
    width: 235px;
    color: #fff;
    padding: 0px 0px 0px 25px;
    border-bottom: 0.1px solid #161616;
    position: relative;
    font-weight: bold;
    z-index: 101;
    background-color: #6d6e72;
}

.MenuUstAltListeDetay:nth-child(1) .MenuUstAltLink {

}

.MenuUstAltListeDetay:nth-child(1) .MenuUstAltLink:hover {
}

a.MenuUstAltLink:hover {
    background-color: #E8E9E2;
    color: #000;
    font-size: 11px;
    border-right: 5px solid #f9d44a;
}

.MenuUstListeDetay:hover a.MenuUstLink {
    color: #fff;
    background-color: #6d6e72;
}

.Menu-OrtaKategoriler {
    width: 100%;
    max-width: 1180px;
    position: relative;
    display: block;
    z-index: 1;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

ul.Menu-OrtaKategoriler-Liste {
    width: 100%;
    max-width: 100%;
    display: flex;
    justify-content: center;
    padding: 0px;
    margin: auto;
    overflow: hidden;
    position: relative;
    background: #FFC107;
    box-sizing: border-box;
    align-items: center;
    border-radius: 0px 0px 6px 6px;
}

li.Menu-OrtaKategoriler-Detay {
}

.Menu-OrtaKategoriler-Link {display: block;font-size: 13px;text-align: center;color: #605F5F;padding: 5px 20px;font-weight: 600;}
.Menu-OrtaKategoriler-Link:before{
    content:'';
    background: url(../img/MenuAyrac.png);
    width: 14px;
    height: 14px;
    display: inline-block;
    background-repeat: no-repeat;
    position: relative;
    top: 2px;
    margin-right: 5px;
}

.Menu-OrtaKategoriler-Link:hover {
    text-decoration: underline;
}

.MobileSepet {
}

.MobileSepetLink {
    display: none;
}

.MobileMenuAc {
    display: none;
    position: relative;
    left: 14px;
    top: -40px;
    z-index: 100;
    float: left;
    right: 40px;
    background-color: #fff;
}

.MobileMenuLink {
    display: block;
    cursor: pointer;
}

#MobileMenu {
    position: fixed;
    float: left;
    top: 63px;
    z-index: 100;
    width: 270px;
    background-color: #fff;
    height: 100%;
    max-height: 100%;
    min-height: 100% !important;
    border-right: 1px solid #ddd;
    border-bottom: 1px solid #ddd;
    border-top: 1px solid #ddd;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    transition: all 0.5s ease;
    display: none;
}

.kapali {
    left: -270px;
}

.acik {
    left: -1px;
    overflow: auto;
}


.MobileMenu-AltKategoriler {
    width: 100%;
    max-width: 100%;
    display: block;
}

.MobileMenu-Kullanici {
    padding: 20px 0px 40px 10px;
    width: 100%;
    height: 250px;
}

.MobileMenu-AltKategoriler-Liste {
    width: 100%;
    max-width: 100%;
    display: inline-block;
}

.MobileMenu-AltKategoriler-Detay {
    width: 100%;
    height: 30px;

    background: #545554 url("img/altin_kucuk_ikon.png") no-repeat scroll 22px 12px;
    border-bottom: 1px solid #606060;
    display: block;
    float: left;
}

.MobileMenu-AltKategoriler-Link {
    display: block;
    width: 100%;
    font-size: 14px;
    padding-left: 40px;
    line-height: 32px;
    color: #fff;
}

.MobileMenu-AltKategoriler-Link:hover {
    text-decoration: underline;
}


.MobileMenuListDetay {

}

.MobileMenuListDetayLink:first-child {
    margin-top: 5px;
}

.MobileMenuListDetayLink {
    display: block;
    height: 20px;
    font-size: 14px;
    font-weight: bold;
    padding: 10px 20px;
    border-bottom: 1px solid #ddd;
}

.MobileMenuAltList {
    width: 100%;
    height: auto;
}

.MobileMenuAltListDetay {

}

.MobileMenuAltListDetayLink {
    display: block;
    padding: 5px 30px;
    font-size: 13px;
    font-weight: bold;
    border-bottom: 1px solid #ddd;
}

.MobileMenuAltList {
    -webkit-transition: all .1s ease;
    -o-transition: all .1s ease;
    transition: all .1s ease;
    display: none;
}


.alta {
    top: 70px;
}


#arama_img {
    position: absolute;
    bottom: 6px;
    left: 10px;
    width: 20px;
    height: 20px;
    margin-right: 20px;
}


.cikis-link {
    display: inline-block;
    font-size: 14px;
    position: relative;
    right: 3px;
    z-index: 100;
    display: block;
}
.cikis-link:before{
    content:'';
    background: url(../img/CikisIkon.png) no-repeat;
    display:inline-block;
    width: 24px;
    height: 24px;
    background-size: contain;
    margin-right: 8px;
}
#cikis a {
    color: #000 !important;
}

.MusteriTemsilciBilgi {
    float: right;
    margin-top: 30px;
    margin-right: 9px;
    font-size: 11px;
    color: #000;
    position: relative;
    z-index: 9;
}

.MusteriTemsilciBilgi-Icerik {
    float: left;
    padding-right: 15px;
    background: url(../img/mini_ok.png) 90px 5px no-repeat;
}

.MusteriTemsilciBilgi-Ad {
    float: left;
    font-weight: bold;
    margin-right: 3px;
}

.MusteriTemsilciBilgi-Soyad {
    float: left;
    font-weight: bold;
    margin-right: 10px;
}

.MusteriTemsilciBilgi-EMail {
    float: left;
    margin-right: 10px;
}

.MusteriTemsilciBilgi-Tel {
    float: left;
    margin-right: 10px;
}

.MusteriTemsilciBilgi-TelDahili {
    float: left;
}

.MusteriTemsilciBilgi-Icerik {
    float: left;
    padding-right: 15px;
    background: url(../img/mini_ok.png) 90px 5px no-repeat;
}

.MusteriTemsilciBilgi-Ad {
    float: left;
    font-weight: bold;
    margin-right: 3px;
}

.MusteriTemsilciBilgi-Soyad {
    float: left;
    font-weight: bold;
    margin-right: 10px;
}

.MusteriTemsilciBilgi-EMail {
    float: left;
    margin-right: 10px;
}

.MusteriTemsilciBilgi-Tel {
    float: left;
    margin-right: 10px;
}

.MusteriTemsilciBilgi-TelDahili {
    float: left;
}

.MusteriTemsilciBilgi {
    float: right;
    margin-top: 30px;
    margin-right: 9px;
    font-size: 11px;
    color: #000;
    position: relative;
    z-index: 9;
    width: 274px;
    height: 26px;
}

.MusteriTemsilciBilgi-Icerik {
    float: left;
    padding-right: 15px;
    background: url(../img/mini_ok.png) 97px 5px no-repeat;
}

.MusteriTemsilciBilgi-Ad {
    float: left;
    font-weight: bold;
    margin-right: 3px;
}

.MusteriTemsilciBilgi-Soyad {
    float: left;
    font-weight: bold;
    margin-right: 10px;
}

.MusteriTemsilciBilgi-EMail {
    float: left;
    margin-right: 10px;
    width: 100%;
}

.MusteriTemsilciBilgi-Tel {
    float: left;
    margin-right: 10px;
}

.MusteriTemsilciBilgi-TelDahili {
    float: left;
}

.MusteriTemsilciBilgiResponsive {
    display: none;
}

/* ortak header] */

/* [Footer Ikonlar */
.MailTelefonMesaj {
    width: 1180px;
    margin: 0px auto;
    font-size: 20px;
    text-align: right;
    clear: both;
    background: #FFBF00;
    color: #000;
    padding: 15px 0;
    border-radius: 2px 2px 0px 0px;
}
.MailTelefonMesaj:before{
    content:'';
}
.TelVurgula {
    font-size: 22px;
    display: inline-block;
    color: #000;
    font-weight: 600;
    margin: 0px 20px;
}

.MailVurgula {
    display: inline-block
}

.MailVurgulaLink {
    font-size: 18px;
    position: relative;
    top: 1px;
    padding: 0 5px;
    color: #000
}

footer {
    width: 1180px;
    margin: 0 auto;
    height: auto;
    background-color: #fff;
}

footer::before {
    position: relative;
}

/* [Footer Ikonlar */
.FooterIkonlar {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 20px 0px;
    margin-left: 20px;
}

.FooterIkonlar li {
    font-size: 15px;
    color: #000000;
    align-items: center;
    display: flex;
}

.FooterIkonAlan {
    float: left;
}

.FooterIkonHizmetBaslik1, .FooterIkonHizmetBaslik2, .FooterIkonHizmetBaslik3, .FooterIkonHizmetBaslik4 {
    display: none;
}

.FooterIkonAciklamaHavale {
    margin: 0px 0px 0px 15px;
    /*! padding: 0px 80px 0px 0px; */
    box-sizing: border-box;
    width: 180px;
    font-weight: 600;
}

.FooterIkon {
    width: 35px;
    height: auto;
}

/* Footer Ikonlar] */
/* [Footer linkler */
.Menu-AltKategoriler {
    max-width: 1180px;
    display: block;
    margin: 0px auto;
    overflow: hidden;
    background: url(../img/FooterEndLine.png) repeat-x #E8E9E2;
    box-sizing: border-box;
    padding: 0px 0px 5px 0px;
    background-position: bottom center;
    background-size: 1180px 5px;
    border: 1px solid #dadada;
    clear: both;
}

.Menu-AltKategoriler-Liste {
    width: 100%;
    height: auto;
    padding: 0px;
}

/*
.Menu-AltKategoriler-Liste::before {
content: "Alternatif MenÃƒÆ’Ã‚Â¼";
background-image: url("../img/logo_mini_icon.png"),url("../img/alternative_menu_arrow.png");
width: 100%;
float: left;
height: 45px;
font-weight: bold;
text-indent: 50px;
line-height: 28px;
background-repeat: no-repeat;
background-position: 10px 10px, 35px 0px;
border-bottom: 1px solid #dddddd;
height: 21px;
padding: 3px 0px 9px 0px;
font-size: 11px;
color: #5b5b5b;
background-size: 22px 13px,10px 33px;
}
*/
.Menu-AltKategoriler-Detay {
    padding-left: 0px;
    float: left;
    display: inline-block;
    box-sizing: border-box;
    padding-top: 20px;
    padding-bottom: 25px;
    height: 180px;
    width: 20%;
}

.Menu-AltKategoriler-Detay:nth-last-child(2) {
    padding-right: 15px;

}

.Menu-AltKategoriler-Detay:first-child {
    padding-left: 15px;

}

.Menu-AltKategoriler-Link {
    font-size: 15px;
    font-weight: bold;
    color: #000000;
    width: 100%;
    display: block;
    padding: 2px 0px;
    border-bottom: 1px solid #5e5e5e;
}

.Menu-AltKategoriler-Detay ul {
    min-height: 105px;
}

.MenuAltAltListeDetay {
    height: 28px;
}

.MenuAltAltListeDetay p {
    display: none
}

.MenuAltAltLink {
    display: block;
    padding: 3px 0px;
    font-size: 13px;
    color: #000000;
    border-bottom: 1px dotted #5e5e5e;
    box-sizing: border-box;
    background: url(../img/footerlisticon3.png) no-repeat 0px 9px;
    text-indent: 13px;
    height: 100%;
    line-height: 23px;
    background-size: 9px 9px;
}

/* Footer linkler] */
/* [Sosyal Medya EriÃƒâ€¦Ã…Â¸im IkonlarÃƒâ€žÃ‚Â± */
.SosyalMedyaErisimIkonlari {
    position: fixed;
    float: right;
    right: 0px;
    top: 250px;
    z-index: 1000;
}

.SosyalMedyaErisimIkonlari-Liste {
    padding: 0px;
}

.SosyalMedyaErisimIkonlari-Detay {
    padding: 0px;
    margin: 10px 0;
}

.SosyalMedyaErisimIkonlari-Link {
    display: block;
    margin: 0px;
}

.SosyalMedyaErisimIkonlariLinkGoogle {
    background: url(../img/sosyal_medya/googleplus_fixed2.png) no-repeat 0px 0px;
    display: block;
    margin: 0px;
    width: 36px;
    height: 36px;
    background-size: 72px 36px;
}

.SosyalMedyaErisimIkonlariLinkGoogle:hover {
    background-position: -36px 0px;
}

.SosyalMedyaErisimIkonlariLinkFacebook {
    background: url(../img/sosyal_medya/facebook_fixed2.png) no-repeat 0px 0px;
    display: block;
    margin: 0px;
    width: 36px;
    height: 36px;
    background-size: 72px 36px;
}

.SosyalMedyaErisimIkonlariLinkFacebook:hover {
    background-position: -36px 0px;
}

.SosyalMedyaErisimIkonlariLinkInstagram {
    background: url(../img/sosyal_medya/instagram_fixed2.png) no-repeat 0px 0px;
    display: block;
    margin: 0px;
    width: 36px;
    height: 36px;
    background-size: 72px 36px;
}

.SosyalMedyaErisimIkonlariLinkInstagram:hover {
    background-position: -36px 0px;
}

.SosyalMedyaErisimIkonlariLinkLinkedin {
    background: url(../img/sosyal_medya/linkedin_fixed.png) no-repeat 0px 0px;
    display: block;
    margin: 0px;
    width: 36px;
    height: 36px;
    background-size: 72px 36px;
}

.SosyalMedyaErisimIkonlariLinkLinkedin:hover {
    background-position: -36px 0px;
}

.SosyalMedyaErisimIkonlariLinkPinterest {
    background: url(../img/sosyal_medya/pinterest_fixed.png) no-repeat 0px 0px;
    display: block;
    margin: 0px;
    width: 36px;
    height: 36px;
    background-size: 72px 36px;
}

.SosyalMedyaErisimIkonlariLinkPinterest:hover {
    background-position: -36px 0px;
}

.SosyalMedyaErisimIkonlariLinkTwitter {
    background: url(../img/sosyal_medya/twitter_fixed3.png) no-repeat 0px 0px;
    display: block;
    margin: 0px;
    width: 36px;
    height: 36px;
    background-size: 72px 36px;
}

.SosyalMedyaErisimIkonlariLinkTwitter:hover {
    background-position: -36px 0px;
}

.SosyalMedyaErisimIkonlariLinkWhatsapp {
    background: url(../img/sosyal_medya/whatsup_fixed.png) no-repeat 0px 0px;
    display: block;
    margin: 0px;
    width: 36px;
    height: 36px;
    background-size: 72px 36px;
    display: none;
}

.SosyalMedyaErisimIkonlariLinkWhatsapp:hover {
    background-position: -36px 0px;
}

.SosyalMedyaErisimIkonlari-Link > img {
    display: block;
    margin: 0px;
    padding: 0px;
}

.Bottom-MusteriHizmetleri-WhatsApp { /*width: 36px;height: 36px;*/
    display: block;
    background: url(../img/sosyal_medya/whatsup_bottom.png); /*background-size: 36px 36px;*/
    width: 160px;
    height: 30px;
    color: var(--renk7);
    font-weight: bold;
    padding-left: 40px;
    padding-top: 10px;
    background-repeat: no-repeat;
    background-size: contain;
    background-color: var(--renk1);
}


/* Sosyal Medya EriÃƒâ€¦Ã…Â¸im IkonlarÃƒâ€žÃ‚Â±] */

/* [Piyasa Bilgisi Mail Liste Form */
.PiyasaBilgisiMailListeForm {
    width: 100%;
    position: relative;
    float: left;
    clear: both;
    height: auto;
    box-sizing: border-box;
    padding: 5px;
    margin: 10px 0px;
}

.PiyasaBilgisiMailListeFormIcerik {
    width: 100%;
    float: left;
}

.PiyasaBilgisiMailListeFormAciklamaAlan {
    float: left;
    width: 90%;
    padding: 15px;
}

.PiyasaBilgisiMailListeFormAciklamaIcerik {
    font-size: 14px;
}

.PiyasaBilgisiMailListeFormInputAdiAlan {
    float: left;
    margin: 5px;
}

.PiyasaBilgisiMailListeFormInputAdi {
    border: 1px solid #d9d9d9;
    height: 25px;
    text-indent: 20px;
}

.PiyasaBilgisiMailListeFormInputCepTelefonuAlan {
    float: left;
    margin: 5px;
}

.PiyasaBilgisiMailListeFormInputCepTelefonu {
    border: 1px solid #d9d9d9;
    height: 25px;
    text-indent: 20px;
}

.PiyasaBilgisiMailListeFormInputMailAlan {
    float: left;
    margin: 5px;
}

.PiyasaBilgisiMailListeFormInputMail {
    border: 1px solid #d9d9d9;
    height: 25px;
    text-indent: 20px;
}

.PiyasaBilgisiMailListeFormSozlesmeAlan {
    float: left;
    margin: 5px;
    display: none;
}

.PiyasaBilgisiMailListeFormCheckBoxIcerik {
    float: left;
}

.PiyasaBilgisiMailListeFormInputAdi {
}

.PiyasaBilgisiMailListeFormSozlesmeIcerik {
    float: left;
    line-height: 20px;
}

.PiyasaBilgisiMailListeFormInputKayitOlAlan {
    float: left;
    margin: 5px;
}
.PiyasaBilgisiMailListeFormInputKayitOlAlan img{
    position:absolute;
    right: 20px;
    top: 50px;
}
.PiyasaBilgisiMailListeFormInputKayitOlIcerik {
}

.PiyasaBilgisiMailListeFormInputKayitOl {
    background-color: #f9bf03;
    color: #000;
    font-weight: bold;
    margin-top: 30px;
    height: 35px;
    cursor: pointer;
    box-sizing: border-box;
    border: 0px;
    border-radius: 0px;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    -khtml-border-radius: 0px;
    -webkit-appearance: none;
    width: 120px;
    margin-left: 20px;
}

.PiyasaBilgisiMailListeFormInputKayitOl:hover {
    background-color: #6d6e72;
}

.MailListesi_Kayit-Bilgiler {
    float: left;
    width: 50%;
}

.MailListesi_Kayit-Islemler {
    float: left;
    width: 50%;
}

.MailListe_Kayit-Captcha_Kapsayici {
    float: left;
    height: auto;
    position: relative;
    margin-top: 15px;
}

.MailListe_Kayit-Captcha_Kapsayici .g-recaptcha {}

@media screen and (max-width: 800px) {
    .MailListesi_Kayit-Bilgiler {
        width: 100%;
    }

    .MailListesi_Kayit-Islemler {
        width: 100%;
    }
}

/* Piyasa Bilgisi Mail Liste Form ]*/
/* [ */

.SiteBilgiAciklama {
    width: 100%;
    max-width: 1200px;
    height: 50px;
    font-size: 15px;
    padding-top: 10px;
    overflow: hidden;
    margin: 0px 0px 10px 0px;
    padding-bottom: 0px;
    background-color: #e8e9e2;
}

.SiteBilgiAciklama-Bigliler {
    display: inline-block;
    float: right;
    overflow: hidden;
    width: 100%;
    box-sizing: border-box;
    padding: 0px 10px;
}

.SiteBilgiAciklama-SiteBilgisi {
    float: left;
    display: inline-block;
    position: relative;
    top: 8px;
}


.KrediKartlari-Bilgi {
    float: left;
}

.KrediKartlari-Bilgi img {
    height: 22px;
    width: auto;
    position: relative;
    top: 5px;
    padding: 5px;
}

.SosyalMedya-Bilgi {
    float: right;
    display: inline-block;
    overflow: hidden;
}

.SosyalMedya-Resim {
    float: left;
    margin-right: 10px;
    display: none;
}

.SosyalMedya-Ikonlar-Liste {
    float: right;
    display: block;
    margin-left: 10px;
    margin-top: 10px;
}

.SosyalMedya-Ikonlar-Detay {
    float: right;
    padding-right: 15px;
}

.instagram {background: rgba(0, 0, 0, 0) url("../img/sosyal_medya/social_icons.png") no-repeat scroll -71px 0;display: block;height: 24px;width: 24px;}

.instagram:hover {
    background-position: -71px -29px;
}

.twitter {
    background: rgba(0, 0, 0, 0) url("../img/sosyal_medya/social_icons.png") no-repeat scroll -36px 0;
    display: block;
    height: 24px;
    width: 24px;
}

.twitter:hover {
    background-position: -36px -29px;
}

.facebook {
    background: rgba(0, 0, 0, 0) url("../img/sosyal_medya/social_icons.png") no-repeat scroll 0 0;
    display: block;
    height: 24px;
    width: 24px;
}

.facebook:hover {
    background-position: 0px -29px;
}

.googleplus {
    background: rgba(0, 0, 0, 0) url("../img/sosyal_medya/google_plus2.png") no-repeat scroll 0 0;
    display: block;
    height: 29px;
    width: 30px;
}

.googleplus:hover {
    background-position: -30px 0px;
}

.linkedin {
    background: rgba(0, 0, 0, 0) url("../img/sosyal_medya/linkedin_footer.png") no-repeat scroll 0 0;
    display: block;
    height: 24px;
    width: 24px;
}

.linkedin:hover {
    background-position: -30px 0px;
}

.whatsapp {
    display: none;
    background: rgba(0, 0, 0, 0) url("../img/sosyal_medya/whatsup_footer.png") no-repeat scroll 0 0;
    height: 29px;
    width: 30px;
}

.whatsapp:hover {
    background-position: -30px 0px;
}

/* ] */
.YazilimHakkinda {
    width: 100%;
    max-width: 1200px;
    height: 50px;
    font-size: 15px;
    overflow: hidden;
    background-color: #fff;
    padding: 5px 10px;
    box-sizing: border-box;
    display: block;
}

.YazilimHakkinda_TelifUyarisi {
    float: left;
    padding: 10px 0px;
}

.YazilimHakkindaLink {
}

.YazilimHakkinda_Logo {
    float: right;
}

.YazilimHakkindaImgLink {
}

.YazilimHakkindaImg {
}

/* [TÃƒÆ’Ã‚Â¼m Alternatifleri GÃƒÆ’Ã‚Â¶ster Script CSS */
.SelectPanel {
    float: left;
    width: 100%;
    clear: both;
}

.SelectPanel .SelectOpt {
    border: 1px solid #ccc;
    float: left;
    padding: 3px;
    cursor: pointer; /*! margin-right:2px; */
    color: #ccc;
    margin: 2px 2px 0px 0px;
}

.SelectPanel .Active { /*! background-color:#000; */
    color: #000;
    cursor: default;
    border: 1px solid #000;
}

/* TÃƒÆ’Ã‚Â¼m Alternatifleri GÃƒÆ’Ã‚Â¶ster Script CSS] */

/* [==== Scrollup Css ===>*/
.scrollup {
    position: fixed;
    bottom: 30px;
    right: 15px;
    display: none;
    z-index: 9999;
    cursor: pointer;
    background: url('../img/up-arrow.png');
    background-size: 36px 36px;
    width: 36px;
    height: 36px;
}

@media screen and (max-width: 1180px) {
    .scrollup {
        width: 30px;
        height: 30px;
        background-size: 30px 30px;
        right: 35px;
        display: none !important;
    }
}

/* <==== Scrollup Css ====]*/
/* [ Header 20190711 */
.TumSayfalar-Ust {
    width: 100%;
    max-width: 1180px;
    float: none;
    margin: 0px auto;
    display: block;
    position: relative;
    height: auto;
}

.TumSayfalar-Ust .UstBilgi {
    height: 169px;
}

.TumSayfalar-Ust .UstBilgi .col3 .row:first-child {
    height: 15px;
}

.row {
    float: left;
    width: 100%;
    position: relative;
}

.col1 {
    width: 8.4%;
    float: left;
    position: relative;
    display: block;
    height: auto;
}

.col2 {
    width: 16.6%;
    float: left;
    position: relative;
    display: block;
    height: auto;
}

.col3 {
    width: 25%;
    float: left;
    position: relative;
    display: block;
    height: auto;
}

.col4 {
    width: 33%;
    float: left;
    position: relative;
    display: block;
    height: auto;
}

.col5 {
    width: 41%;
    float: left;
    position: relative;
    display: block;
    height: auto;
}
.UstBilgi .col5{
    width: 42%;
}
.col6 {
    width: 50%;
    float: left;
    position: relative;
    display: block;
    height: auto;
    z-index: 30;
}

.col7 {
    width: 59%;
    float: left;
    position: relative;
    display: block;
    height: auto;
}

.col8 {
    width: 67%;
    float: left;
    position: relative;
    display: block;
    height: auto;
}

.col9 {
    width: 75%;
    float: left;
    position: relative;
    display: block;
    height: auto;
}

.col10 {
    width: 83.4%;
    float: left;
    position: relative;
    display: block;
    height: auto;
}

.col11 {
    width: 91.6%;
    float: left;
    position: relative;
    display: block;
    height: auto;
}

.col12 {
    width: 100%;
    float: none;
}

.TumSayfalar-Ust .Logo img {
    max-width: 100%;
}

.Doviz {
}

.TumSayfalar-Ust .Doviz .dovizler {
    width: auto;
    height: auto;
    padding-top: 0px;
    text-align: unset;
    font-size: 11px;
    display: block;
    float: none;
    position: relative;
    color: #fff;
}

.TumSayfalar-Ust .Banner {
    min-height: 70px;
}

.TumSayfalar-Ust .Banner .tepe-banner {
    text-align: center;
    width: auto;
    box-sizing: border-box;
    position: relative;
    float: none;
    padding: 15px 0px;
}

.TumSayfalar-Ust .Banner .tepe-banner img {
    max-width: 100%;
}

.TumSayfalar-Ust .Arama .AramaCesitleri {
    display: block;
    max-width: 100%;
    width: 100%;
    float: left;
    position: relative;
    left: 25px;
    height: auto;
}

.TumSayfalar-Ust .Arama #AramaCesitleri {
    float: left;
    height: auto;
    width: 100%;
    position: relative;
    box-sizing: border-box;
    padding: 0px;
}

.TumSayfalar-Ust .Filtre {
    padding: 15px 0px;
}

.TumSayfalar-Ust .Filtre .MarkaListe {
    max-width: 100%;
    margin: 0px;
}

.TumSayfalar-Ust .Filtre .MarkaListe .MarkaListeUst {
    max-width: 100%;
    margin: 0px;
}

.TumSayfalar-Ust .Filtre .KategoriListe {
    max-width: 100%;
    margin: 0px;
}

.TumSayfalar-Ust .Filtre .KategoriListe .KategoriListeUst {
    max-width: 100%;
}

.TumSayfalar-Ust .Kategori {
    width: 49%;
    float: right;
}

.TumSayfalar-Ust .Marka {
    width: 49%;
    float: left;
}

.TumSayfalar-Ust .GirisYap:before{
    content:'';
    background: url('../img/GirisYapButon.png') no-repeat;
    width: 24px;
    height: 24px;
    display:inline-block;
    margin-right: 10px;
    top: 7px;
    position: absolute;
    background-size: contain;
}

.TumSayfalar-Ust .UyeOl:before {
    content: '';
    background: url(../img/UyeOlButon.png) no-repeat;
    width: 24px;
    height: 24px;
    display: inline-block;
    margin-right: 10px;
    top: 7px;
    position: absolute;
    background-size: contain;
}
.TumSayfalar-Ust .UyeOl .AnaSayfaKullaniciUyeOlButonLink { /*! position: absolute; */position: relative;float: none;left: 35px;top: 10px;}

.TumSayfalar-Ust .DestekHatti {}

.TumSayfalar-Ust .DestekHatti .siparis-destek { /*! display: none; */
    visibility: hidden;
}

.TumSayfalar-Ust.DestekHatti .siparis-destek img {
}

.TumSayfalar-Ust .Sepet {
    min-height: 25px;
}

.TumSayfalar-Ust .KullaniciBilgiler {position: absolute;top: 30px;width: 206px;right: 0;}
.KullaniciBilgiler .GirisYap{
    position: absolute;
    top: 50px;
    width: 100px;
    right: 230px;
    height: 30px;
}
.KullaniciBilgiler .UyeOl{
    position: absolute;
    top: 50px;
    width: 100px;
    height: 38px;
    right: 110px;
}

.TumSayfalar-Ust .KullaniciAdSoyad {
    color: #000;
    width: 100%;
    right: 90px;
    top: 8px;
}

.TumSayfalar-Ust .KullaniciAdSoyad .MenuUyeKullaniciKarsilamaYazi {
    float: left;
    padding: 0px;
}

.TumSayfalar-Ust .KullaniciAdSoyad .MenuUyeKullanici-Ad {
    float: left;
    margin-left: 5px;
}

.TumSayfalar-Ust .KullaniciAdSoyad .MenuUyeKullanici-Soyad {
    float: left;
    margin-left: 5px;
}

.TumSayfalar-Ust .KullaniciAdSoyad .MenuUyeKullanici-Unvan {
    margin: 0px;
}

.TumSayfalar-Ust .UyeBilgilerimMenu {
    width: 135px;
    top: 32px;
    right: 50px;
}

.TumSayfalar-Ust .UyeBilgilerimMenu .MenuUyeKullaniciMenu {
}

.TumSayfalar-Ust .Cikis {position: absolute;right: 0px;width: 94px;}

.TumSayfalar-Ust .Cikis #cikis {
    position: relative;
    float: right;
}

.TumSayfalar-Ust .Cikis #cikis .cikis-link {display: flex;align-items: center;}

.TumSayfalar-Ust .Sepet .SepetUst {
    position: absolute;
    width: 105px;
    box-sizing: border-box;
    display: block;

    /*! margin: 0px auto; */
    height: auto;
    padding: 0;
    right: 0;
    top: 83px;
}

.TumSayfalar-Ust .MusteriTemsilcisiBilgiler {
    padding: 10px 0px 0px 20px;
    box-sizing: border-box; /*! text-align: right; */
    float: right;
    width: auto;
    display: none;
}

.TumSayfalar-Ust .MusteriTemsilcisi {
    float: left;
    position: relative;
    color: #000; /*! width: auto; */
}

.TumSayfalar-Ust .MusteriTemsilcisiBilgiler .MusteriTemsilcisi div {
    padding-right: 5px;
}

.TumSayfalar-Ust .MusteriTemsilcisi .MusteriTemsilciBilgi-Icerik {
    float: left;
    padding: 0px;
    margin: 0px; /*! background: url(../img/mini_ok.png) 93px 3px no-repeat; */
}

.TumSayfalar-Ust .MusteriTemsilcisi .MusteriTemsilciBilgi-Ad {
    float: left;
    font-weight: bold;
    margin: 0px; /*! padding: 0px 0px 0px 5px; */
}

.TumSayfalar-Ust .MusteriTemsilcisi .MusteriTemsilciBilgi-Soyad {
    float: left;
    font-weight: bold;
    margin: 0px; /*! padding: 0px 0px 0px 5px; */
}

.TumSayfalar-Ust .MusteriTemsilcisiIletisim {
    float: left;
    position: relative;
    color: #000;
}

.TumSayfalar-Ust .MusteriTemsilcisiIletisim .MusteriTemsilciBilgi-EMail {
    float: left;
    margin: 0px;
    clear: none;
}

.TumSayfalar-Ust .MusteriTemsilcisiIletisim .MusteriTemsilciBilgi-EMail .MusteriTemsilciMailLink {
}

.TumSayfalar-Ust .MusteriTemsilcisiIletisim .MusteriTemsilciBilgi-Tel {
    float: left;
    margin: 0px;
    padding: 0px 0px 0px 5px;
}

.TumSayfalar-Ust .MusteriTemsilcisiIletisim .MusteriTemsilciBilgi-TelDahili {
    float: left;
    padding: 0px 0px 0px 5px;
}

/* -- */
.logo-uyeislemleri {
    display: none;
}

.AramaCesitleri {
    display: none;
}

.AnaSayfaKullaniciGirisButonlar {
    display: none;
}

.SepetUst {
    display: none;
}

/* Header 20190711 ] */
/* [ CookieMesaj */
.Bottom-Cookie-Information {
    position: fixed;
    bottom: 8px;
    height: auto;
    width: 98%;
    max-width: 450px;
    padding: 10px;
    box-sizing: border-box;
    z-index: 2000001;
    background: rgba(0, 0, 0, 0.6);
}

.Bottom-Cookie-Message {
    z-index: 3;
    float: left;
    width: 90%;
    padding: 10px;
    color: #fff;
    font-size: 13px;
}

.Bottom-Cookie-Message a {
    font-weight: bold;
    color: #e7b401;
    text-decoration: underline;
}

.Bottom-Cookie-Button {
    z-index: 1;
    float: right;
    clear: both;
}

.Bottom-Cookie-Button button {
    background-color: #8c7646;
    color: #fff;
    font-weight: bold;
    height: 29px;
    cursor: pointer;
    box-sizing: border-box;
    border: 0px;
    border-radius: 0px;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    -khtml-border-radius: 0px;
    -webkit-appearance: none;
}
.mm-header{
    display: none;
}
.MusteriTemsilcisiBilgiler{
    display: none !important;
}
.MobileArama{
    display:none;
}
/*anasayfa special*/
.AnaSayfa-Makale-Haber{
    margin-bottom:15px;
}
.MakaleAnaSayfa-Kapsayici, .AnaSayfa-Haber{
    margin-bottom:0px !important;
    position: relative;
    border: 3px solid #d0d0d0 !important;
}

.AnaSayfa-Haber_Sol{margin-right:10px !important}
.AnaSayfa_YeniGelenler-Urun_IndirimYuzde, .AnaSayfa_YeniGelenler-Urun_IndirimAciklama{
    color:#FF0202 !important;    font-weight: bold !important;
}
.AnaSayfa_YeniGelenler-Urun_IndirimDaire{
    background-color: transparent !important;
}
.AnaSayfa_YeniGelenler-Urun_IndirimDaire:after{
    content:'';
    background:url(../img/IndirimDaire.png) no-repeat;
    width: 40px;
    height: 40px;
    display: block;
    background-size: contain;
    position: relative;
    top: 11px;
    left: 5px;
}

/*anasayfa special*/
/*BasketLightBox*/
.has-lightbox{
    overflow: hidden;
}
.has-lightbox:after{
    content: '';
    position: fixed;
    top: 0px;
    bottom: 0px;
    width: 100%;
    height: 100%;
    background: rgb(0 0 0 / 64%);
    left: 0px;
    right: 0px;
    z-index: 999;

}
.lightbox{
    background: #F5F5F5;
    border-radius: 10px;
    width: 650px;
    height: 365px;
    display: flex;
    position: fixed;
    top: 200px;
    left: 29%;
    z-index: 99999;
}
.img-left{
    width: 40%;
    border-radius: 10px;
    background: #fff;
    height: 300px;
    margin: 30px;
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
}
.img-left img{
    width: 80%;
}
.area-right{
    width: 280px;padding-top: 20px;
}
.area-right p{
    font-weight: bold;
    height: 110px;
    margin: 40px 0px 20px 0px;
    width: 100%;
    font-size: 14px;
}
.UrunDetay-UrunBilgi-UrunBaslikAdi2{
    font-weight: bold;
    height: 110px;
    margin:40px 0px 20px 0px;
    width: 100%;
    font-size: 14px;
}
.area-right h2{color:#ffd504;font-size: 20px;}
.lightbox-close{
    position: absolute;
    right: 15px;top:15px;
    background: #e8c005;color:#000;
    font-size: 14px;
    display: block;
    width: 16px;
    height: 16px;
    line-height: 16px;
    text-align: center;
    border-radius: 4px;

}
.lightbox-btn{

    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 10px;
    font-size: 17px;
    height: 45px;
    font-weight: 600;
    transition: .5s all;
    margin-bottom: 10px;
}
.btn-yellow:hover{
    background: #000;
    color:#f9c10b;
}
.btn-yellow{
    background: #F9C10B;
    color:#000;
}

.btn-black:hover{
    background: #F9C10B;
    color:#000;
}
.btn-black{
    background: #000;
    color:#f9c10b;
}
#UrunImgSelected2 .KategoriSonucBaslik-Side_Tablo_SideUrunResmi img{
    width: 200px !important;
    height: 200px !important;
}

@media (max-width: 768px) {
    .lightbox{
        left:10%
    }
}
@media (max-width: 500px) {
    .Kategori-Filtreleme_ButonlarGorunum, .Kategori-Filtreleme_ButonlarGorunum{
        display: none !important;
    }
    .lightbox{
        left: 15px;
        display: block;
        width: 93%;
        top: 78px;
        margin: 0 auto;
        height: auto;
    }
    .img-left{
        width: 200px;
        height: 190px;
        margin: 0 auto;
        margin-top: 21px;
    }
    .img-left img{
        width: 85%;
    }
    .area-right{
        width: 92%;
        padding:15px;
        text-align: center;
    }

    .UrunDetay-UrunBilgi-UrunBaslikAdi2{
        height: 75px;
    }
    .ui-state-default a{
        width: 100%;
        padding: 0;
        font-size: 14px;
    }
    .UrunSekme.ui-state-default{
        width: 30%;
        margin: 0;
    }
    .UrunDetay-Tab{
        width: 100% !important;
    }
    .UrunDetay-BenzerUrun-UrunBilgi{
        margin-bottom:0px;
        padding-bottom: 0;
        min-height: 0;
    }
}
@media (max-width: 375px) {
    .Kategori-Filtreleme_ButonlarGorunum{
        display: none;
    }
}
/* CookieMesaj ] */

/* ortak] */

